<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="nl">
<context>
    <name>QObject</name>
    <message>
        <location filename="dlgabort.cpp" line="+82"/>
        <location filename="dlgacquire.cpp" line="+794"/>
        <location filename="dlgdirsel.cpp" line="+100"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="dlgacquire.cpp" line="+7"/>
        <location line="+13"/>
        <location filename="dlgdirsel.cpp" line="+1"/>
        <source>Cancel</source>
        <translation>Afbreken</translation>
    </message>
    <message>
        <location filename="file.cpp" line="+67"/>
        <source>Linux dd raw image</source>
        <translation>Linux dd &quot;raw&quot; image</translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Expert Witness Format, sub-format %1</source>
        <translation>Expert Witness Formaat, sub-formaat %1</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Advanced forensic image</source>
        <translation>Advanced forensic image</translation>
    </message>
    <message>
        <location filename="main.cpp" line="+464"/>
        <source>Missing root rights</source>
        <comment>Dialog title</comment>
        <translation>Root rechten benodigd</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Guymager needs to be started with root rights in order to perform acquisitions. You are not root and thus won&apos;t be able to acquire devices.
Continue anyway?</source>
        <translation>Guymager moet gestart worden met &quot;root&quot;-rechten om media veilig te kunnen stellen. U bent op dit moment geen &quot;root&quot;, en daarom zult u geen media veilig kunnen stellen.</translation>
    </message>
    <message>
        <location filename="threadwrite.cpp" line="+1358"/>
        <source>Deleting %1</source>
        <translation>%1 aan het verwijderen</translation>
    </message>
    <message>
        <location filename="threadscan.cpp" line="+970"/>
        <source>Guymager cannot scan the devices connected to this computer.</source>
        <translation>Guymager kan geen lijst samenstellen met aangesloten apparaten.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The selected scan method (&quot;%1&quot;) is not available. Do you want to try another scan method?</source>
        <translation>De geselecteerde methode (&quot;%1&quot;) is niet beschikbaar. Kies een andere methode om te scannen.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <translation>Afbreken</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Try method &quot;%1&quot;</source>
        <translation>Probeer methode &quot;%1&quot;</translation>
    </message>
    <message>
        <location filename="file.cpp" line="-23"/>
        <source>Creation of a clone</source>
        <translation>Maak een exacte kopie (&quot;Clone&quot;)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Linux split dd raw image</source>
        <translation>Linux split dd raw image</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+8"/>
        <source>Start</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DeviceListModel</name>
    <message>
        <source>Linux
device</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Linux-naam</translation>
    </message>
    <message>
        <source>Model</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Model</translation>
    </message>
    <message>
        <source>Serial
nr.</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Serienummer</translation>
    </message>
    <message>
        <source>Size</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Grootte</translation>
    </message>
    <message>
        <source>Remarks</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Opmerkingen</translation>
    </message>
    <message>
        <source>State</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Status</translation>
    </message>
    <message>
        <source>Hidden
Areas</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Verborgen</translation>
    </message>
    <message>
        <source>Bad
sectors</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Slecht</translation>
    </message>
    <message>
        <source>Progress</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Voortgang</translation>
    </message>
    <message>
        <source>Average
Speed
[MB/s]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Gemiddeld</translation>
    </message>
    <message>
        <source>Time
remaining</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Tijd</translation>
    </message>
    <message>
        <source>FIFO queues
usage
[%]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">FIFO Wachtrijen</translation>
    </message>
    <message>
        <location line="-382"/>
        <source>Remark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+42"/>
        <source>SerialNr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>LinuxDevice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Model</source>
        <translation type="unfinished">Model</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>State</source>
        <translation type="unfinished">Status</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AdditionalStateInfo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Size</source>
        <translation type="unfinished">Grootte</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HiddenAreas</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>BadSectors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Progress</source>
        <translation type="unfinished">Voortgang</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AverageSpeed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>TimeRemaining</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>FifoUsage</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizeLog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizePhys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>CurrentSpeed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Examiner</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DlgAbort</name>
    <message>
        <location filename="dlgabort.cpp" line="-7"/>
        <source>Do you want to abort the acquisition of %1?</source>
        <translation>Wilt u het veiligstellen van %1 afbreken?</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Do you want to abort the verification of %1?</source>
        <translation>Wilt u de controle van %1 afbreken?</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Delete partial image files</source>
        <translation>Verwijder incomplete bestanden</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Abort?</source>
        <comment>Dialog title</comment>
        <translation>Afbreken?</translation>
    </message>
</context>
<context>
    <name>t_DlgAcquire</name>
    <message>
        <location filename="config.h" line="+261"/>
        <location filename="table.cpp" line="+309"/>
        <source>EwfCaseNumber</source>
        <translation>Zaaknummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfEvidenceNumber</source>
        <translation>Bewijsnummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfExaminer</source>
        <translation>Naam Onderzoeker</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfDescription</source>
        <translation>Omschrijving</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfNotes</source>
        <translation>Aantekeningen</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestImageDirectory</source>
        <translation>Bestemmingsmap</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>DestImageFilename</source>
        <translation>Bestemmingsbestandsnaam</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>DestInfoDirectory</source>
        <translation>Bestemmingsmap voor info</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>DestInfoFilename</source>
        <translation>Bestemmingsnaam voor info</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-155"/>
        <source>...</source>
        <comment>The directory browse button</comment>
        <translation>...</translation>
    </message>
    <message>
        <location line="+365"/>
        <source>File format</source>
        <translation>Bestandsformaat</translation>
    </message>
    <message>
        <location line="+22"/>
        <location line="+1"/>
        <source>(file extension %1)</source>
        <translation>(Bestandsextensie %1)&gt;</translation>
    </message>
    <message>
        <location line="+60"/>
        <source>Destination</source>
        <translation>Bestemming</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Configuration flag WriteToDevNull is set!</source>
        <translation>Configuratievlag WriteToDevNull is gezet!</translation>
    </message>
    <message>
        <location line="+293"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Selecteer de bestemmingsmap</translation>
    </message>
    <message>
        <location line="+260"/>
        <source>Special characters</source>
        <comment>Dialog title</comment>
        <translation>Speciale karakters</translation>
    </message>
    <message>
        <location line="-5"/>
        <source>The filenames contain special characters which are not allowed. Guymager suggests the following changes:
	Image filename: %1
	Info filename: %2
Do you accept these changes?</source>
        <translation>De bestandsnamen bevatten speciale karakters die niet zijn toegestaan. Guymager suggereert de volgende wijzingen:
	Image bestandsnaam: %1
	Info bestandsnaam: %2
Wilt u deze wijzigingen accepteren?</translation>
    </message>
    <message>
        <location line="-108"/>
        <source>Access denied</source>
        <comment>Dialog title</comment>
        <translation>Toegang verboden</translation>
    </message>
    <message>
        <location filename="config.h" line="+1"/>
        <source>HashCalcMD5</source>
        <translation>Bereken MD5</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>HashCalcSHA256</source>
        <translation>Bereken SHA-256</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifySrc</source>
        <translation>Vergelijk hash bron</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifyDst</source>
        <translation>Vergelijk hash bestemming</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-425"/>
        <source>Hash calculation / verification</source>
        <translation>Hash berekening / verificatie</translation>
    </message>
    <message>
        <location line="+426"/>
        <source>Guymager cannot write to the directory
	%1
This may be due to insufficient access rights or unsupported filename characters. Please choose another directory.</source>
        <translation>GUYMAGER kan niet schrijven in de map
	%1
Dit kan kan komen door onvoldoende rechten of niet-ondersteunde karakters in de bestandsnaam. Kies een andere map als bestemming.</translation>
    </message>
    <message>
        <location line="-739"/>
        <source>Local device, cannot be written</source>
        <translation>Lokaal apparaat, kan niet geschreven worden</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Too small</source>
        <translation>Te klein</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>In use</source>
        <translation>In gebruik</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Ok for cloning</source>
        <translation>Ok voor kloon</translation>
    </message>
    <message>
        <location line="+835"/>
        <source>The info filename contains special characters which are not allowed. Guymager suggests the following changes:
	%1
Do you accept these changes?</source>
        <translation>De bestandsnaam van het infobestand bevat speciala karakters die niet zijn toegestaan. Guymager suggereert de volgende wijzigingen:
	%1
Wilt u deze wijzigingen accepteren?</translation>
    </message>
    <message>
        <location line="+95"/>
        <source>Files exist</source>
        <comment>Dialog title</comment>
        <translation>Bestand bestaat reeds</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The image or info files already exist. Do you want to overwrite them?</source>
        <translation>Het image- of infobestand bestaat al. Overschrijven?</translation>
    </message>
    <message>
        <location line="-775"/>
        <source>Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Kloon %1</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>Acquire image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Imagebestand van %1</translation>
    </message>
    <message>
        <location line="-163"/>
        <source>Device to be cloned</source>
        <translation>Apparaat om te klonen</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Used in another clone operation</source>
        <translation>In gebruik van een andere kloon-operatie</translation>
    </message>
    <message>
        <location filename="config.h" line="-16"/>
        <source>SplitFileSize</source>
        <translation>Splits grootte</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>SplitFileSwitch</source>
        <translation>Opsplitsen</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+215"/>
        <source>(file extension %1 or %2)</source>
        <translation>(bestandsextensie %1 of %2)</translation>
    </message>
    <message>
        <location line="+563"/>
        <location line="+15"/>
        <location line="+11"/>
        <source>Incorrect value</source>
        <comment>Dialog title</comment>
        <translation>Incorrecte waarde</translation>
    </message>
    <message>
        <location line="-25"/>
        <source>The split file size &quot;%1&quot; is not valid. Only positive numbers can be entered.</source>
        <translation>De grootte van de delen van het bestand is niet correct. Alleen positieve getallen kunnen ingevoerd worden.</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>The info file already exists. Do you want to overwrite it?</source>
        <translation>Het infobestand bestaat al. Wilt u het overschrijven?</translation>
    </message>
    <message>
        <source>The split size for EWF files must be in the range %1 - %2 MiB.</source>
        <translation type="obsolete">De grootte van de delen van EWF-bestanden moeten liggen tussen %1 en %2 MiB.</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>SplitFileUnit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>HashCalcSHA1</source>
        <translation type="unfinished">Bereken SHA-1</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-933"/>
        <source>Selected for first acquisition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+160"/>
        <source>Duplicate image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Duplicate Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+28"/>
        <source>Duplicate image settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+154"/>
        <location line="+21"/>
        <source>Back...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-19"/>
        <location line="+20"/>
        <source>Duplicate image...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+430"/>
        <source>The split size for the selected image format must be in the range %1MiB - %2EiB.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+11"/>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB. For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+69"/>
        <source>Destination in use</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The destination specified already is used for the first image.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Info file in use</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The info file specified already is used for the first image.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+76"/>
        <source>Large amount of segment files</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>With the chosen segment size, up to %1 image segment files could possibly be created. This would result in file extensions beyond .ZZZ
Do you accept such a large amount of files?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Free space</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to continue anyway?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DlgAutoExit</name>
    <message>
        <location filename="dlgautoexit.cpp" line="+79"/>
        <source>Abort</source>
        <translation type="unfinished">Afbreken</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Exit now</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+30"/>
        <source>All acquisitions have ended.
Guymager will exit automatically in %1 seconds.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DlgDirSel</name>
    <message>
        <location filename="dlgdirsel.cpp" line="-14"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Selecteer de bestemmingsmap</translation>
    </message>
    <message>
        <location line="+41"/>
        <source>New directory</source>
        <translation>Nieuwe map</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Remove directory</source>
        <translation>Verwijder map</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>NewDirectory</source>
        <comment>Name of the new directory that will be created</comment>
        <translation>Nieuwe map</translation>
    </message>
</context>
<context>
    <name>t_DlgMessage</name>
    <message>
        <location filename="dlgmessage.cpp" line="+94"/>
        <source>Close</source>
        <translation>Sluiten</translation>
    </message>
</context>
<context>
    <name>t_Info</name>
    <message>
        <location filename="info.cpp" line="+200"/>
        <source>Command executed: %1</source>
        <translation>Uitgevoerd commando: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No information can be displayed as a timeout occured while executing the command.</source>
        <translation>De informatie kan niet weergegeven worden tijdens het uitvoeren van het commando.</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Information returned:</source>
        <translation>Terugontvangen informatie:</translation>
    </message>
</context>
<context>
    <name>t_InfoField</name>
    <message>
        <location filename="infofield.cpp" line="+105"/>
        <source>Size</source>
        <translation>Grootte</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Sector size</source>
        <translation>Sector Grootte</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image file</source>
        <translation>Image bestandsnaam</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file</source>
        <translation>Info bestandsnaam</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Current speed</source>
        <translation>Huidige snelheid</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Hash calculation</source>
        <translation>Hash berekening</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification</source>
        <translation>Bron verificatie</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>bytes</source>
        <translation>bytes</translation>
    </message>
    <message>
        <location line="-16"/>
        <source>Started</source>
        <comment>Start timestamp and running time</comment>
        <translation>Gestart</translation>
    </message>
    <message>
        <source>MD5 and SHA-256</source>
        <comment>Both hashes are calculated</comment>
        <translation type="obsolete">MD5 en SHA-256</translation>
    </message>
    <message>
        <location line="-30"/>
        <source>off</source>
        <comment>Hash calculation is off</comment>
        <translation>uit</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Image verification</source>
        <translation>Image verificatie</translation>
    </message>
    <message>
        <location line="+88"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>on</source>
        <comment>Display that verification is on</comment>
        <translation>aan</translation>
    </message>
    <message>
        <location line="-14"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>off</source>
        <comment>Display that verification is off</comment>
        <translation>uit</translation>
    </message>
    <message>
        <location line="-136"/>
        <location line="+1"/>
        <location line="+2"/>
        <source>%1</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-1"/>
        <location line="+2"/>
        <location line="+1"/>
        <source>%1 and %2</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1, %2 and %3</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Additional state info</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_MainWindow</name>
    <message>
        <location filename="device.cpp" line="+363"/>
        <source>Local device</source>
        <translation>Lokaal apparaat</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Idle</source>
        <translation>Geen acties</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Queued</source>
        <translation>In de wachtrij</translation>
    </message>
    <message>
        <source>Queued for cloning</source>
        <translation type="obsolete">In de wachtrij als bestemming</translation>
    </message>
    <message>
        <source>When did this happen</source>
        <translation type="obsolete">Dit is raar...</translation>
    </message>
    <message>
        <source>Acquisition running</source>
        <translation type="obsolete">Veiligstellen loopt</translation>
    </message>
    <message>
        <source>Verification running</source>
        <translation type="obsolete">Verificatie loopt</translation>
    </message>
    <message>
        <location line="+52"/>
        <source>Device disconnected, acquisition paused</source>
        <translation>Apparaat afgesloten, veiligstellen gepauzeerd</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device disconnected, verification paused</source>
        <translation>Apparaat afgesloten, verificatie gepauzeerd</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cleanup</source>
        <translation>Opruimen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Finished</source>
        <translation>Klaar</translation>
    </message>
    <message>
        <source>Aborted - Error: Reason is &apos;none&apos;</source>
        <translation type="obsolete">Afgebroken - Fout: Reden is &apos;geen&apos;</translation>
    </message>
    <message>
        <location line="-325"/>
        <source>Aborted by user</source>
        <translation>Afgebroken door de gebruiker</translation>
    </message>
    <message>
        <source>Aborted - Image file write error</source>
        <translation type="obsolete">Afgebroken - image bestand kan niet geschreven worden</translation>
    </message>
    <message>
        <source>Aborted - Device read error</source>
        <translation type="obsolete">Afgebroken - apparaat kan niet gelezen worden</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="+278"/>
        <source>&amp;Rescan</source>
        <translation>&amp;Herscannen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Devices</source>
        <translation>&amp;Apparaten</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Misc</source>
        <comment>Menu entry</comment>
        <translation>&amp;Diversen</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Debug</source>
        <comment>Menu entry</comment>
        <translation>Debug</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Help</source>
        <comment>Menu entry</comment>
        <translation>&amp;Help</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>About &amp;GUYMAGER</source>
        <comment>Menu entry</comment>
        <translation>Over &amp;GUYMAGER</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>About &amp;Qt</source>
        <comment>Menu entry</comment>
        <translation>Over &amp;Qt&gt;</translation>
    </message>
    <message>
        <location line="+323"/>
        <source>Exit GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>GUYMAGER Afsluiten</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>There are active acquisitions. Do you really want to abort them and quit?</source>
        <translation>U bent nog aan het veiligstellen. Weet u zeker dat u dat wilt afbreken en afsluiten?</translation>
    </message>
    <message>
        <location line="+54"/>
        <source>Debug information</source>
        <translation>Debug informatie</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>Over GUYMAGER</translation>
    </message>
    <message>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Using libewf %4
Using libguytools %5</source>
        <translation type="obsolete">GUYMAGER is een Linux-gebaseerde forensische imaging-tool

Versie:  %1
Compilation timestamp: %2
Compiled with gcc %3
Using libewf %4
Using libguytools %5</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About Qt</source>
        <comment>Dialog title</comment>
        <translation>Over Qt</translation>
    </message>
    <message>
        <source>Finished - Verified &amp; ok</source>
        <translation type="obsolete">Klaar - gecontroleerd &amp; ok</translation>
    </message>
    <message>
        <source>Finished - Verification failed</source>
        <translation type="obsolete">Klaar - Verificatie NIET GOED</translation>
    </message>
    <message>
        <source>Aborted - Image file verify error</source>
        <translation type="obsolete">Afgebroken - Image bestand verificatie fout</translation>
    </message>
    <message>
        <location filename="device.cpp" line="+419"/>
        <source>Unknown</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Onbekend</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>No</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Nummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Yes</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Ja</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-428"/>
        <source>Rescan devices and update table</source>
        <translation>Herscan de apparaten en ververs de tabel</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Add special device</source>
        <comment>Menu entry</comment>
        <translation>Voeg speciaal apparaat toe</translation>
    </message>
    <message>
        <location line="+152"/>
        <source>Open File</source>
        <translation>Open bestand</translation>
    </message>
    <message>
        <location line="+20"/>
        <location line="+2"/>
        <source>Invalid device</source>
        <comment>Dialog title</comment>
        <translation>Fout apparaat</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Manually added special device</source>
        <translation>Handmatig toegevoegd speciaal apparaat</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Device alrady contained</source>
        <comment>Dialog title</comment>
        <translation>Apparaat reeds beschikbaar</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>The selected file or device already is contained in the table.</source>
        <translation>Het geselecteerde bestand of apparaat staat al in de tabel.</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>The device or file cannot be selected because its size is unknown.</source>
        <translation>Het apparaat of bestand kan niet geselecteerd worden omdat de grootte onbekend is.</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The device or file cannot be selected because it contains 0 bytes.</source>
        <translation>Het apparaat of bestand kan niet geselecteerd worden, omdat het 0 bytes bevat.</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-161"/>
        <source>Used in clone operation</source>
        <translation>Wordt al gebruikt voor een Clone operatie</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Aborting...</source>
        <translation>Afbreken...</translation>
    </message>
    <message>
        <location line="+156"/>
        <source>none</source>
        <comment>column hidden areas</comment>
        <translation>geen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>unknown</source>
        <comment>column hidden areas</comment>
        <translation>onbekend</translation>
    </message>
    <message>
        <location line="-431"/>
        <source>Acquisition start failure</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device read error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Too many bad sectors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Disconnect timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Image write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image 1 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 1 verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 1 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Image 2 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 2 verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 2 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+248"/>
        <source>Running</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Verifying</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+49"/>
        <location line="+24"/>
        <source>Verified &amp; ok</source>
        <comment>Status column</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-19"/>
        <source>image 1 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 1 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 1 ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>image 2 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 2 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 2 ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+18"/>
        <source>source verification failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-6"/>
        <source>image failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Aborted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-170"/>
        <source>Exit after acquisitions completed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+399"/>
        <source>(not used as Guymager currently is configured to use its own EWF module)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Linked with libewf %4 %5
Linked with libguytools %6</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_Table</name>
    <message>
        <location filename="table.cpp" line="-202"/>
        <source>Info</source>
        <comment>Context menu</comment>
        <translation>Informatie</translation>
    </message>
    <message>
        <location line="+38"/>
        <source>Local Device - cannot be acquired</source>
        <translation>Lokaal apparaat - kan niet veiliggesteld worden</translation>
    </message>
    <message>
        <location line="+100"/>
        <source>Device info</source>
        <comment>Dialog title</comment>
        <translation>Apparaat info</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>GUYMAGER ACQUISITION INFO FILE</source>
        <comment>Info file</comment>
        <translation>GUYMANAGER INFO BESTAND VEILIGSTELLEN</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Guymager</source>
        <comment>Info file</comment>
        <translation>Info bestand</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Version:: %1</source>
        <comment>Info file</comment>
        <translation>Versie:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compilation timestamp:: %1</source>
        <comment>Info file</comment>
        <translation>Compilatie Tijdstempel:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compiled with:: %1 %2</source>
        <comment>Info file</comment>
        <translation>Gecompileerd met:: %1 %2</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libewf version:: %1</source>
        <comment>Info file</comment>
        <translation>libewf versie:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libguytools version:: %1</source>
        <comment>Info file</comment>
        <translation>libguytools versie:: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Device information</source>
        <comment>Info file</comment>
        <translation>Apparaat info</translation>
    </message>
    <message>
        <location line="+13"/>
        <source>Linux device:: %1</source>
        <comment>Info file</comment>
        <translation>Linux apparaat:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device size:: %1 (%2)</source>
        <comment>Info file</comment>
        <translation>Apparaat grootte: %1 (%2)</translation>
    </message>
    <message>
        <source>Hash calculation:: off</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash berekening:: aan</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Source verification:: on</source>
        <comment>Info file</comment>
        <translation>Bron verificatie:: aan</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification:: off</source>
        <comment>Info file</comment>
        <translation>Bron verificatie:: uit</translation>
    </message>
    <message>
        <location line="+391"/>
        <source>During verification, %1 bad sectors have been encountered. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Tijdens de verificatie zijn %1 bad sectors aangetroffen. De sectornummers zijn:</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>During acquisition, %1 bad sectors have been encountered. They have been replaced by zeroed sectors. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Tijdens het veiligstellen zijn %1 sectoren niet (goed) gelezen. De inhoud van deze sectoren zijn opgevuld met de waarde 0. De sectornummers zijn:</translation>
    </message>
    <message>
        <location line="+46"/>
        <source>No bad sectors encountered during verification.</source>
        <comment>Info file</comment>
        <translation>Er zijn geen sectoren met fouten aangetroffen tijdens de verificatie.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No bad sectors encountered during acquisition.</source>
        <comment>Info file</comment>
        <translation>Er zijn geen sectoren met fouten aangetroffen tijdens het veiligstellen.</translation>
    </message>
    <message>
        <location line="+39"/>
        <source>--</source>
        <comment>Info file</comment>
        <translation>--</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Finished successfully</source>
        <comment>Info file</comment>
        <translation>Met succes klaar</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>(with %1 bad sectors)</source>
        <comment>Info file, may be appended to &apos;finished successfully&apos; message</comment>
        <translation>(met %1 slechte sectoren)</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Aborted by user</source>
        <comment>Info file</comment>
        <translation>Afgebroken door de gebruiker</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>(during acquisition)</source>
        <comment>Info file</comment>
        <translation>(tijdens het veiligstellen)</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>(during source verification)</source>
        <comment>Info file</comment>
        <translation>(tijdens verificatie van de bron)</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Aborted because of image write error</source>
        <comment>Info file</comment>
        <translation>Afgebroken vanwege een fout bij wegschrijven</translation>
    </message>
    <message>
        <source>Aborted, strange reason (%1)</source>
        <comment>Info file</comment>
        <translation type="obsolete">Afgebroken met een vage reden (%1)</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Strange state (%1)</source>
        <comment>Info file</comment>
        <translation>Onverwachte status (%1)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>State: %1</source>
        <comment>Info file</comment>
        <translation>Status: %1</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>MD5 hash:: %1</source>
        <comment>Info file</comment>
        <translation>MD5 hash:: %1</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>SHA256 hash:: %1</source>
        <comment>Info file</comment>
        <translation>SHA-256 hash:: %1</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>(ISO format YYYY-MM-DD HH:MM:SS)</source>
        <translation>(ISO Formaat YYYY-MM-DD HH:MM:SS)</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Acquisition aborted before start of verification</source>
        <translation>Veiligstellen afgebroken voordat de verificatie uitgevoerd kon worden</translation>
    </message>
    <message>
        <location line="+2"/>
        <location line="+24"/>
        <source>Acquisition started:: %1</source>
        <comment>Info file</comment>
        <translation>Veiligstellen gestart:: %1</translation>
    </message>
    <message>
        <location line="-23"/>
        <source>Verification started:: %1</source>
        <comment>Info file</comment>
        <translation>Verificatie gestart:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+23"/>
        <source>Ended:: %1 (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Klaar:: %1 (%2 uur, %3 minuten en %4 seconden)</translation>
    </message>
    <message>
        <location line="-15"/>
        <location line="+21"/>
        <source>Acquisition speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Veiligstelsnelheid:: %1 MB/s (%2 uur, %3 minuten en %4 seconden)</translation>
    </message>
    <message>
        <location line="-13"/>
        <source>Verification speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Verificatiesnelheid:: %1 MB/s (%2 uur, %3 minuten en %4 seconden)</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5 and SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash berekening:: MD5 en SHA-256</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash berekening:: MD5</translation>
    </message>
    <message>
        <source>Hash calculation:: SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash berekening:: SHA-256</translation>
    </message>
    <message>
        <location line="-631"/>
        <source>Image path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Pad en bestandsnaam van imagebestand:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info  path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Pad en bestandsnaam van infobestand:: %1</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image verification:: on</source>
        <comment>Info file</comment>
        <translation>Image verificatie:: aan</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification:: off</source>
        <comment>Info file</comment>
        <translation>Image verificatie:: uit</translation>
    </message>
    <message>
        <location line="+533"/>
        <source>Aborted because of image read error during verification</source>
        <comment>Info file</comment>
        <translation>Afgebroken vanwege een leesfout van het imagebestand tijdens de verificatie</translation>
    </message>
    <message>
        <location line="+19"/>
        <source>MD5 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>MD5 hash geverifieerd van de bron:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>MD5 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>MD5 hash geverifieerd van het imagebestand:: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>SHA256 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>SHA-256 hash geverifieerd van de bron:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA256 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>SHA-256 hash geverifieerd van het imagebestand:: %1</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Source verification OK. The device delivered the same data during acquisition and verification.</source>
        <translation>Bronverificatie OK. Het apparaat heeft dezelfde data opgeleverd tijdens het veiligstellen en verifiieren van de inhoud.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification FAILED. The device didn&apos;t deliver the same data during acquisition and verification. Check if the defect sector list was the same during acquisition and verification (see above).</source>
        <translation>Verificatie van bron is GEFAALD. Het apparaat leverde verschillende data op tijdens het veiligstellen en de verificatie. Controleer of de lijst met defecte sectoren gelijk zijn tijdens het veiligstellen en tijdens de verificatie.</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Image verification OK. The image contains exactely the data that was written.</source>
        <translation>Verificatie van het bewijsbestand OK. Het bewijsbestand bevat dezelfde data als die geschreven is.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification FAILED. The data in the image is different from what was written.</source>
        <translation>Verificatie van het bewijsbestand is GEFAALD. De data in het bestand verschilt van de data in de bron.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Maybe you try to acquire the device again.</source>
        <translation>U kunt proberen om het apparaat nogmaals veilig te stellen.</translation>
    </message>
    <message>
        <location line="-798"/>
        <source>Remove special device</source>
        <comment>Context menu</comment>
        <translation>Verwijder speciaal apparaat</translation>
    </message>
    <message>
        <location line="+196"/>
        <source>Image meta data</source>
        <comment>Info file</comment>
        <translation>Image meta data</translation>
    </message>
    <message>
        <location line="-4"/>
        <source> - file extension is %1</source>
        <comment>Info file</comment>
        <translation> - Bestandsextensie is %1</translation>
    </message>
    <message>
        <location line="-196"/>
        <source>Acquire image</source>
        <comment>Context menu</comment>
        <translation>Veiligstellen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Clone device</source>
        <comment>Context menu</comment>
        <translation>Klonen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <comment>Context menu</comment>
        <translation>Afbreken</translation>
    </message>
    <message>
        <location line="+186"/>
        <source>Acquisition</source>
        <comment>Info file</comment>
        <translation>Veiligstellen</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Format:: %1</source>
        <comment>Info file</comment>
        <translation>Formaat:: %1</translation>
    </message>
    <message>
        <location line="-152"/>
        <source>Device used for cloning - cannot be acquired</source>
        <translation>Apparaat in gebruik voor klonen - kan niet veiliggesteld worden</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Cannot be acquired - see additional state info field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+141"/>
        <source>Hidden areas: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+28"/>
        <source>Hash calculation:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+532"/>
        <source>Aborted because of source read error</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Aborted because acquisition failed to start</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Aborted because of info file write error</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Aborted, strange reason (%1 %2)</source>
        <comment>Info file</comment>
        <translation type="unfinished">Afgebroken met een vage reden (%1) {1 %2)?}</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>SHA1 hash:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished">SHA-256 hash:: %1 {1 ?}</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished">SHA-256 hash geverifieerd van de bron:: %1 {1 ?}</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished">SHA-256 hash geverifieerd van het imagebestand:: %1 {1 ?}</translation>
    </message>
    <message>
        <location line="+86"/>
        <source>Generated image files and their MD5 hashes</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+7"/>
        <source>No MD5 hashes available (the selected EWF format does not support image file hashes)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+4"/>
        <source>No MD5 hashes available (image verification checkbox was switched off)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No MD5 hashes available (configuration parameter CalcImageFileMD5 is off)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Acquisition/verification aborted - file list may be incomplete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_ThreadScan</name>
    <message>
        <location filename="threadscan.cpp" line="+52"/>
        <source>Cannot scan devices</source>
        <comment>Dialog title</comment>
        <translation>Kan apparaten niet scannen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>None of the device scan methods worked. Exiting now.</source>
        <translation>Alle methoden om apparaten te vinden hebben gefaald. GUYMAGER sluit nu af.</translation>
    </message>
</context>
</TS>
